<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<!--连接字符串 SQL Server-->
		<add key="MySql" value="server=localhost;Database=log_pc_b20;Uid=root;Pwd=521125;"/>

		<add key="PLCAddr" value="127.0.0.1"/>
		<add key="PLCPort" value="6000"/>
		<add key="ReadTime" value="5"/>
	</appSettings>
</configuration>